/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

.container ul { padding-left: 40px; }

.container nav ul,
.spost ul,
.entry ul,
.widget.widget_links ul { padding-left: 0px; }

.p3a-gallery-page-text { padding-top: 5px; }

#p3a-post-lists .spost .entry-image a i {
	color: #fff;
	background-color: #D3222A;
}

#p3a-post-lists .social-icon { cursor: default; }

#p3a-post-lists .social-icon:hover i:first-child { margin-top: -48px; }

.dark .slider-caption, .dark .slider-caption h2 {
	color: #EEE;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.50);
	text-shadow: 2px 2px 5px rgba(0,0,0,0.40);
	text-shadow: 3px 3px 15px rgba(0,0,0,0.40);
}

.events .entry-image .entry-date { height: 85px; }

.events .entry-image .entry-date .year { font-size: 12px; }

@media(min-width: 992px) {
	#header-wrap .container { background-color: #333; }
	
	#wrapper #header.full-header.dark #header-wrap:not(.not-dark) #logo, 
	#wrapper #header.full-header.dark #header-wrap:not(.not-dark) #primary-menu > ul { border-right-color: transparent; }
}

@media(min-width: 1435px) {
	#header-wrap .container { background-color: transparent; }
	
	#wrapper #header.full-header.dark #header-wrap:not(.not-dark) #logo, 
	#wrapper #header.full-header.dark #header-wrap:not(.not-dark) #primary-menu > ul { border-right-color: rgba(255,255,255,0.15); }
}

